ul {
	list-style: none;
	margin: 0;
	padding: 0;
	}
 
img {
    border: none;
} 

	
#menu {
	width: 205px;
	margin: 10px;
	border-style: solid;
	border-color: #E6E6E6;
	border-size: 1px;
	border-width: 1px;
	}
	
#menu li a {
	height: 32px;
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	height: 24px;
	text-decoration: none;
	font-family:"Trebuchet MS";
	font-size:13px;
	font-weight:bold;
	}	
	
#menu li a:link, #menu li a:visited {
	color: #656556;
	display: block;
	background:  url(img/menu/menu.gif);
	padding: 8px 0 0 20px;
	}
	
#menu li a:hover {
	color: #000;
	background:  url(img/menu/menu.gif) 0 -32px;
	padding: 8px 0 0 20px;
	}

#menu li a.active {
	color: #000;
	background:  url(img/menu/menu.gif) 0 -32px;
	padding: 8px 0 0 20px;
	}
	
 
	